/* just an example PP 921015 */

inherit "obj/food";

reset(arg) {
  if(!arg) {
    
    set_name("apple pie");
    set_alias("pie");
    set_alt_name("an apple pie");
    set_short("an apple pie");
    set_long("A creamy and tasty apple pie.\n");
    set_value(100);
    set_weight(1);
    
    /* this tells how stuffed you will be         */
    set_strength(10);
    
    /* this is how much the food will heal        */
    set_heal(20);
    
    /* message when eating the pie                */
    set_eater_mess("You slowly enjoy the apple pie.\n");
    
    /* message others gets when you eat the pie   */
    set_eating_mess(" eats some delicius apple pie.\n");
  }
}
